Subject: in case the PPT version has problems, PDF version

From: Claudio Allocchio <[email-masked]>
Date: Thu, 21 Mar 2002 20:29:48 +0100

PDF version of ietf53-pink-lemo.ppt in case there were problems opening 
the previous version.

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                        Project Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

     PGP Key: http://security.fi.infn.it/cgi-bin/spgpk.pl?KeyId=0C5C2A09